class HotRankingAppbarModel {
  String appBarName;
  String appBarNameColor;
  String appBarBgImg;
  String appBarBgColor;
  String appBarNameImg;

  HotRankingAppbarModel(
      {this.appBarName,
        this.appBarNameColor,
        this.appBarBgImg,
        this.appBarBgColor,
        this.appBarNameImg});

  HotRankingAppbarModel.fromJson(Map<String, dynamic> json) {
    appBarName = json['app_bar_name'];
    appBarNameColor = json['app_bar_name_color'];
    appBarBgImg = json['app_bar_bg_img'];
    appBarBgColor = json['app_bar_bg_color'];
    appBarNameImg = json['app_bar_name_img'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['app_bar_name'] = this.appBarName;
    data['app_bar_name_color'] = this.appBarNameColor;
    data['app_bar_bg_img'] = this.appBarBgImg;
    data['app_bar_bg_color'] = this.appBarBgColor;
    data['app_bar_name_img'] = this.appBarNameImg;
    return data;
  }
}
